Adobe ColdFusion Multiple Input Validation Vulnerabilities

Bugtraq ID: 21532
Class: Input Validation Error
CVE: CVE-2006-6482
Remote: Yes
Local: No
Published: Dec 11 2006 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: Brett Moore <brett.moore@security-assessment.com> is credited with the discovery of these issues.
Vulnerable: Adobe ColdFusion MX 7.02
Adobe ColdFusion MX 7.01
Adobe ColdFusion MX 7.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus